body {
    display: flex;
    flex-direction: column;
    width: 16rem;
    margin: auto;
    height: 100%;
    overscroll-behavior-y: none;
    background: #eee;
}

.container {
    width: 100%;
    background: #ffffff;
}

.header {
    width: 100%;
    height: 1.877333333rem;
    background-color: #FF9D00;
    display: flex;
    align-items: center;
    padding: 0 0.853333333rem;
    box-sizing: border-box;
}

.header .logo {
    width: 2.986666667rem;
    height: 1.706666667rem;
    opacity: 0;
}

.header .logo img{
    width: 2.986666667rem;
    height: 1.706666667rem;
}

.header .menu {
    flex: 1;
    height: 1.706666667rem;
    display: flex;
    align-items: center;
}

.menu .item {
    flex: 1;
    height: 1.877333333rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 0.64rem;
    color: #fff;
}

.question {
    margin-top: 0;
    background: #fffef0;
    padding: 0.426666667rem 0.426666667rem 1.28rem 0.426666667rem;
    box-shadow: 0.213333333rem 0.085333333rem 0.682666667rem rgba(202, 202, 202, 0.4);
    box-sizing: border-box;
}

.question .title {
    width: 100%;
    overflow: hidden;
    line-height: 1.109333333rem;
    font-size: 0.768rem;
    color: #555;
    font-weight: bold;
    position: relative;
}

.question .desc {
    width: 100%;
    overflow: hidden;
    line-height: 0.853333333rem;
    font-size: 0.597333333rem;
    color: #333 !important;
    margin-top: 0.426666667rem;
}

.question .row-view {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.853333333rem;
}

.question .row-view .tags {
    display: flex;
    align-items: center;
}

.question .row-view .tags .tag {
    font-size: 0.512rem;
    background-color: #eee;
    font-weight: 400;
    padding: 0.085333333rem 0.341333333rem;
    border-radius: 0.426666667rem;
    margin-right: 0.426666667rem;
    color: #FF9D00;
}

.question .date {
    font-size: 0.512rem;
    color: rgb(124, 124, 124) !important;
    display: flex;
    align-items: center;
}

.question .date .avatar {
    width: 0.64rem;
    height: 0.64rem;
    border-radius: 0.426666667rem;
    margin-right: 0.256rem;
}

.question .halving-line {
    width: 100%;
    height: 0.042666667rem;
    transform: translateY(0.5);
    background-color: #eee;
    margin-top: 0.853333333rem;
}

.data-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.512rem;
}

.tongji {
    display: inline-block;
    height: 1.194666667rem;
    line-height: 1.194666667rem;
    font-size: 0.597333333rem;
}

.tongji b {
    font-weight: bold;
    color: #000000;
}

.data-box .button {
    border-color: #e73737;
    display: inline-block;
    margin-left: 0.426666667rem;
    padding: 0 0.597333333rem;
    border: 0.042666667rem solid #ff9d00;
    border-radius: 0.128rem;
    color: #ff9d00;
    font-size: 1.5rem;
    line-height: 1.194666667rem;
    font-size: 0.597333333rem;
    cursor: pointer;
    vertical-align: top;
}

.data-box .button:active {
    opacity: 0.5;
}

.answer {
    padding: 0.64rem;
    box-sizing: border-box;
    margin-top: 0.853333333rem;
}

.answer .list {
    width: 100%;
}

.list .item {
    margin-bottom: 1.28rem;
    border-bottom: 0.042666667rem solid #eee;
    padding-bottom: 1.28rem;
}

.item .user-info {
    width: 100%;
    height: 1.194666667rem;
    display: flex;
    align-items: center;
}

.user-info .avatar {
    width: 1.194666667rem;
    height: 1.194666667rem;
    border-radius: 1.194666667rem;
    margin-right: 0.426666667rem;
}

.user-info .nick-name {
    color: #ff9d00;
    font-size: 0.512rem;
    margin-right: 0.426666667rem;
}

.user-info .level {
    font-size: 0.512rem;
    color: #ef523d;
    margin-right: 0.426666667rem;
}

.user-info .title1 {
    display: block;
    width: 3.157333333rem;
    background-image: url("../img/title1.png");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 0.981333333rem;
}

.user-info .title2 {
    display: block;
    width: 3.157333333rem;
    background-image: url("../img/title2.png");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 0.981333333rem;
}

.user-answer {
    color: #333333;
    font-size: 0.64rem;
    margin-top: 0.341333333rem;
}

.user-answer .adopt {
    color: #999999;
}

.user-answer .imgs {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.213333333rem;
}

.user-answer .imgs img {
    width: 49%;
}

.answer .reply {
    width: 100%;
    background-color: #fafaf8;
    margin-top: 0.853333333rem;
    border-radius: 0.170666667rem;
    position: relative;
    padding: 0.426666667rem;
    box-sizing: border-box;
}

.answer .reply::before {
    content: "";
    width: 0;
    height: 0;
    border-width: 0 0.426666667rem 0.426666667rem;
    border-style: solid;
    border-color: transparent transparent #fafaf8;
    position: absolute;
    top: -0.426666667rem;
    left: 0.426666667rem;
}

.user-reply {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.user-reply .avatar {
    width: 1.194666667rem;
    height: 1.194666667rem;
    border-radius: 1.194666667rem;
}

.user-reply .right-box {
   flex: 1;
   display: flex;
   flex-direction: column;
   margin-left: 0.426666667rem;
}

.right-box .user-info {
    display: flex;
    align-items: center;
    font-size: 0.597333333rem;
    height: 0.725333333rem;
}

.right-box .user-info .name {
    color: #ff9d00;
    font-size: 0.512rem;
}

.right-box .user-info .level {
    margin-left: 0.426666667rem;
}

.right-box .reply-text {
    font-size: 0.597333333rem;
    color: #333333;
}

.right-box .reply-reply {
    display: flex;
    align-items: flex-start;
    margin-top: 0.64rem;
}

.reply-reply .avatar{
    width: 0.768rem;
    height: 0.768rem;
    border-radius: 0.768rem;
}

.reply-reply .account {
    color: rgb(53, 124, 255);
}

.reply-wrap {
    width: 100%;
    padding: 0 0.64rem;
    box-sizing: border-box;
}

.reply-wrap .textarea {
    width: 100%;
    border: 0.042666667rem solid #eee;
    border-radius: 0.213333333rem;
    padding: 0.341333333rem;
    box-sizing: border-box;
    font-size: 0.597333333rem;
}

::-webkit-input-placeholder {
    color: #c0c0c0;
}

.send {
    width: 100%;
    height: 1.621333333rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.682666667rem;
    color: #fff;
    background-color: #ff9d00;
    border-radius: 0.085333333rem;
    margin-top: 0.853333333rem;
    margin-bottom: 3.413333333rem;
}

.send:active {
    opacity: 0.5;
}

.similar-wrap {
    width: 100%;
    padding: 0 0.64rem;
    box-sizing: border-box;
    margin-top: 0.853333333rem;
}

.similar-wrap .title-wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.426666667rem;
}

.title-wrap .title {
    font-size: 0.597333333rem;
    font-weight: 400;
}

.title-wrap .more {
    font-size: 0.512rem;
    color: #999999;
}

.similar-wrap .similar-q {
    font-size: 0.597333333rem;
    color: #999999;
    margin-bottom: 0.213333333rem;
    line-height: 1.109333333rem;
}

.similar-wrap .similar-q a {
    color: #1735df;
}